### Property

# Handy PreferencesGroup:title

since: 1.0

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title for this group of preferences.

Type:`gchar*`

Available since: 1.0

Getter method | `hdy_preferences_group_get_title()`
Setter method | `hdy_preferences_group_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no